/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

body {
    margin: 0;
    font-family: 'Quicksand', sans-serif;
    background-image: linear-gradient(to right, #a1c4fd , #c2e9fb);
    color: white;
  }
  
  .main-container {
    padding: 20px;
    margin-bottom: 10%;
  }